Is there a particular reason that DO is featuring both Docker 1.12.4 and 1.12.5 as a one click install app? Anything I should consider before blindly picking 1.12.5 over 1.12.4?

These answers are provided by our Community. If you find them useful, show some love by clicking the heart. If you run into issues leave a comment, or add your own answer to help others.

×
1 answer

@janjeras

The 1.12.4 release most likely exists as others are still using and/or deploying it, thus it has yet to be removed. Currently, 1.12.5 is stable and 1.12.6 is in RC, which will soon be the stable release, so given the choice, run with 1.12.5 since it’s the latest release.

Submit an Answer